Name: x11-driver-video-ast
Version: 0.81.0
Release: %mkrel 2
Summary: The X.org driver for ASPEED Technology Inc
Group: Development/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-ast-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0

%description
The X.org driver for ASPEED Technology Inc

%prep
%setup -q -n xf86-video-ast-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc COPYING
%{_libdir}/xorg/modules/drivers/ast_drv.la
%{_libdir}/xorg/modules/drivers/ast_drv.so


%changelog
* Thu Aug 30 2007 Oden Eriksson <oeriksson@mandriva.com> 0.81.0-2mdv2008.0
+ Revision: 75738
- rebuild


* Thu May 25 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-25 19:37:36 (31593)
- New driver (part of X11R7.1)

